Chrome Version 42

To avoid issues with online testing, Pearson recommends that administrators immediately implement the override below upon the release of Chrome 42. Note that this override is not available in lower versions of Chrome.


Customers concerned with this override can use an alternate browser for online testing, as indicated in TestNav 7.5 System Requirements.


Override Instructions

To continue to use Java, administrators should complete the following override:

1.    Copy chrome://flags and paste it into the URL field in the Chrome browser.

2.    Scroll down to locate the Enable NPAPI override.

3.    Click Enable.

4.    Relaunch Chrome.




NPAPI plugins don't work on Chrome version 42 and higher --- HOW TO OVERRIDE